
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>ASP编程入门进阶（十三）：Ad &amp;amp; Content Rot / iVAN</title>

    <meta name="description" content="ASP编程入门进阶（十三）：Ad &amp;amp; Content Rot 编程 ASP的强大不仅仅局限于接受和显示的交互,更多的是运用ActiveX 组件进行更强大的Web应用. 那究竟ActiveX组件为何物?它又是如何运作的呢?其实ActiveX Server Components(ActiveX 服务器组件)是一个存在于 WEB 服务器上的文件,该文件包含执行某项或一组任务的代码,组件可以执行公用任务,这样就不必自己去创建执行这些任务的代码.很形象的一句话:运用组件直接采用别人经典的功能强大的程序.只不过这程序已被封装了的. 那具体ActiveX组件是如何产生.">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">ASP编程入门进阶（十三）：Ad &amp;amp; Content Rot</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>编程</p>
<p>ASP的强大不仅仅局限于接受和显示的交互，更多的是运用ActiveX 组件进行更强大的Web应用。 <br />　　那究竟ActiveX组件为何物？它又是如何运作的呢？其实ActiveX Server Components(ActiveX 服务器组件)是一个存在于 WEB 服务器上的文件，该文件包含执行某项或一组任务的代码，组件可以执行公用任务，这样就不必自己去创建执行这些任务的代码。很形象的一句话：运用组件直接采用别人经典的功能强大的程序。只不过这程序已被封装了的。</p>
<p>　　那具体ActiveX组件是如何产生、如何得来的呢？一般由下面三个路径获得：<br />　　1，安装完IIS服务器以后，自带的一些内置组件，如Database Access数据库连接组件。<br />　　2，从第三方开发者处获得可选的组件，或者免费或者收费的，如一些上传组件（当然现在有无组件上传）。<br />　　3，如果你是一位Web程序开发者，可以使用Visual Basic 、Java 、Visual C＋＋ 、COBOL等程序设计语言来编写你所需要的ActiveX Server Component。这也就是所谓的ASP进行COM(Component Object Model)、COM+开发了。</p>
<p>　　当然无论是第三方还是自行开发，在使用之前都必须要进行系统的注册。不过这些都是后话。我们现在需要的，是尽快先把ASP自带的一些组件搞懂吧。</p>
<p>　　不过在使用内置组件之前，先用一个程序检测一下自己机器中的组件支持情况。<br />　　引用一段网上流行的“阿江ASP探针”，将下列代码保存为asp文件进行调试查看。</p>
<p>　　1，objcheck.asp</p>
<p>&lt;%Option Explicit %&gt;<br />&lt;%<br />Dim filename<br />filename=Request.ServerVariables("SCRIPT_NAME")</p>
<p>Dim ObjTotest(14,4)<br />ObjTotest(0,0) = "MSWC.AdRotator"<br />ObjTotest(0,1) = "广告轮显组件"<br />ObjTotest(1,0) = "MSWC.ContentRotator"<br />ObjTotest(1,1) = "内容轮显组件"<br />ObjTotest(2,0) = "MSWC.BrowserType"<br />ObjTotest(2,1) = "浏览器类型显示组件"<br />ObjTotest(3,0) = "MSWC.NextLink"<br />ObjTotest(4,0) = "MSWC.Tools"<br />ObjTotest(5,0) = "MSWC.Status"<br />ObjTotest(6,0) = "MSWC.Counters"<br />ObjTotest(7,0) = "MSWC.IISLog"<br />ObjTotest(8,0) = "MSWC.PermissionChecker"<br />ObjTotest(9,0) = "Microsoft.XMLDom"<br />ObjTotest(10,0) = "IISSample.ContentRotator"<br />ObjTotest(11,0) = "IISSample.PageCounter"<br />ObjTotest(12,0) = "Scripting.FileSystemObject"<br />ObjTotest(13,0) = "adodb.connection"</p>
<p>public IsObj,VerObj,TestObj</p>
<p>dim i<br />for i=0 to 13<br />    on error resume next<br />    IsObj=false<br />    VerObj=""<br />    TestObj=""<br />    set TestObj=server.CreateObject(ObjTotest(i,0))<br />    If IsObject(TestObj) then<br />        IsObj = True<br />        VerObj = TestObj.version<br />        if VerObj="" or isnull(VerObj) then VerObj=TestObj.about<br />    end if<br />    ObjTotest(i,2)=IsObj<br />    ObjTotest(i,3)=VerObj<br />next</p>
<p>sub ObjTest(strObj)<br />    on error resume next<br />    IsObj=false<br />    VerObj=""<br />    TestObj=""<br />    set TestObj=server.CreateObject (strObj)<br />    If IsObject(TestObj) then    <br />        IsObj = True<br />        VerObj = TestObj.version<br />        if VerObj="" or isnull(VerObj) then VerObj=TestObj.about<br />    end if    <br />End sub<br />%&gt;<br />&lt;title&gt;Object Check&lt;/title&gt;<br />&lt;table border="1" cellpadding="0" cellspacing="0" style="border-collapse:_ <br />collapse" bordercolor="#cccccc" width=80%&gt;<br />    &lt;tr align=center&gt;&lt;td width=40%&gt;组 件 名 称&lt;/td&gt;&lt;td width=40%&gt;相 关 信 息&lt;/td&gt;&lt;/tr&gt;<br />    &lt;%For i=0 to 13%&gt;<br />    &lt;tr&gt;<br />        &lt;td&gt; &lt;%=ObjTotest(i,0) &amp; " &lt;font color=_<br />#888888&gt;" &amp; ObjTotest(i,1)%&gt;&lt;/font&gt;&lt;/td&gt;<br />        &lt;td&gt; <br />        &lt;%<br />        If Not ObjTotest(i,2) Then <br />            Response.Write "&lt;font color=red&gt;不支持&lt;/font&gt;"<br />        Else<br />            Response.Write "支持，" &amp; left(ObjTotest(i,3),22)<br />        End If%&gt;&lt;/td&gt;<br />    &lt;/tr&gt;<br />    &lt;%next%&gt;<br />&lt;/table&gt;</p>
<p>&lt;FORM action=&lt;%=filename%&gt; method=post&gt;<br />&lt;input type=text name="classname" size=40&gt;<br />&lt;INPUT type=submit value=" 确 定 "&gt;<br />&lt;/FORM&gt;</p>
<p>&lt;%<br />Dim strClass<br />strClass = Trim(Request.Form("classname"))<br />If strClass &lt;&gt; "" then<br />Response.Write "&lt;br&gt;您指定的组件的检查结果："<br />    Dim Verobj1<br />    ObjTest(strClass)<br />      If Not IsObj then <br />        Response.Write "&lt;br&gt;&lt;font color=red&gt;很遗憾，该服务_<br />器不支持 " &amp; strclass &amp; " 组件！&lt;/font&gt;"<br />      Else<br />        if VerObj="" or isnull(VerObj) then <br />            Verobj1="无法取得该组件版本"<br />        Else<br />            Verobj1="该组件版本是：" &amp; VerObj<br />        End If<br />        Response.Write "&lt;br&gt;&lt;font class=fonts&gt;恭喜！该服务_<br />器支持 " &amp; strclass &amp; " 组件。" &amp; verobj1 &amp; "&lt;/font&gt;"<br />      End If<br />End if<br />%&gt;</p>
<p>　　如果你可以运行该ASP文件，也就是说你拥有IIS的WEB服务了。既然有IIS，不出意外，我们今天要学的组</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-20 00:40:23</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e7%a8%8b%e5%ba%8f/" title="程序">程序</a>, <a href="https://www.iamivan.net/tag/%e4%bb%bb%e5%8a%a1/" title="任务">任务</a>, <a href="https://www.iamivan.net/tag/%e7%bb%84%e4%bb%b6/" title="组件">组件</a>, <a href="https://www.iamivan.net/tag/asp/" title="asp">asp</a>, <a href="https://www.iamivan.net/tag/activex/" title="activex">activex</a>, <a href="https://www.iamivan.net/tag/%e5%a4%9a%e6%96%87%e4%bb%b6%e4%b8%8a%e4%bc%a0amp-nbsp/" title="多文件上传&amp;amp&semi;amp&semi;nbsp&semi;">多文件上传&amp;amp&semi;amp&semi;nbsp&semi;</a>, <a href="https://www.iamivan.net/tag/%e9%98%bf%e6%b1%9f/" title="阿江">阿江</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>ASP编程入门进阶（十三）：Ad &amp;amp; Content Rot的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8NNJxb.html" rel="bookmark">ASP编程入门进阶（十三）：Ad &amp;amp&semi;amp&semi; Content Rotator&lowbar;ASP基础</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				ASP的强大不仅仅局限于接受和显示的交互,更多的是运用ActiveX 组件进行更强大的Web应用. 那究竟ActiveX组件为何物?它又是如何运作的呢?其实ActiveX Server Components(ActiveX 服务器组件)是一个存在于 WEB 服务器上的文件,该文件包含执行某项或一组任务的代码,组件可以执行公用任务,这样就不必自己去创建执行这些任务的代码.很形象的一句话:运用组件直接采用别人经典的功能强大的程序.只不过这程序已被封装了的. 那具体ActiveX组件是如何产生.如何得			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/7b2nZqb.html" rel="bookmark">ASP编程入门进阶（十四）：Browser &amp;amp&semi;amp&semi; Linkin</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				编程 一.Browser Capabilities组件 该组件最主要的作用是:提取识别客户端浏览器的版本信息. 其原理是这样的:当客户端浏览器向服务器发送页面请求时,同时会自动发送一个User Agent HTTP标题,而该标题是一个声明浏览器及其版本的 ASCII 字符串.而Browser Capabilities组件就将User Agent映射到在文件Browscap.ini中所注明的浏览器 , 并通过BrowserType对象的属性来识别客户浏览器. 若该对象在 browscap.ini			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ba66KQM.html" rel="bookmark">ASP编程入门进阶（十四）：Browser &amp;amp&semi;amp&semi; Linking&lowbar;ASP基础</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.Browser Capabilities组件 该组件最主要的作用是:提取识别客户端浏览器的版本信息. 其原理是这样的:当客户端浏览器向服务器发送页面请求时,同时会自动发送一个User Agent HTTP标题,而该标题是一个声明浏览器及其版本的 ASCII 字符串.而Browser Capabilities组件就将User Agent映射到在文件Browscap.ini中所注明的浏览器 , 并通过BrowserType对象的属性来识别客户浏览器. 若该对象在 browscap.ini 文件中			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/2pLQ5vz.html" rel="bookmark">ASP编程入门进阶&lpar;一&rpar; 安装配置服务器</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				编程|服务器|服务器 申明:asp编程入门进阶系列文章COPY自http://www.cnbruce.com/blog/ 部分运行代码请到该站进行在线测试ASP编程入门进阶(一):安装配置服务器 鉴于ASP脚本语言是在服务器端IIS或PWS中解释和运行,并可动态生成普通的HTML网页,然后再传送到客户端供浏览的这一特点.我们要在本机上进行调试,那就要求我们的个人电脑具有服务器的功能. 不要看到&quot;服务器&quot;三个字就感到担心:我的机子配置这么底,性能这么差,是不是不能配啊.放心!配个服务器,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/qzDvklM.html" rel="bookmark">ASP编程入门进阶（二）：认识表单</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				编程 申明:asp编程入门进阶系列文章COPY自http://www.cnbruce.com/blog/ 部分运行代码请到该站进行在线测试说实话,无论是asp,php还是jsp进行网络编程的时候,都离不开和用户的交互.而人机对话的平台,基本上是靠相应的文本.列表框进行输入,然后通过按钮提交送至数据库的.所以学习网络编程就一定要了解这些输入平台相关的东西:表单(form)其基本格式如下:&lt;form name=&quot;form1&quot; action=&quot;xxx.asp&quot; me			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/qzDGnBp.html" rel="bookmark">ASP编程入门进阶</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				编程 ASP编程入门进阶(一):安装服务器 鉴于ASP脚本语言是在服务器端IIS或PWS中解释和运行,并可动态生成普通的HTML网页,然后再传送到客户端供浏览的这一特点.我们要在本机上进行调试,那就要求我们的个人电脑具有服务器的功能. 不要看到&quot;服务器&quot;三个字就感到担心:我的机子配置这么底,性能这么差,是不是不能配啊.放心!配个服务器,就是多装个软件,况且就自己一个人用,根本没有必要多虑.那具体的装个什么软件呢?刚才我们也看到了是在&quot;IIS或PWS中解释和运行&quot;,很			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bo3wPvb.html" rel="bookmark">ASP编程入门进阶（一）：安装配置服务器&lowbar;ASP基础</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本人的水平有限,难免有疏忽遗漏之处,还望大家批评指正,在此先谢过. ASP编程入门进阶(一):安装配置服务器 鉴于ASP脚本语言是在服务器端IIS或PWS中解释和运行,并可动态生成普通的HTML网页,然后再传送到客户端供浏览的这一特点.我们要在本机上进行调试,那就要求我们的个人电脑具有服务器的功能. 不要看到&quot;服务器&quot;三个字就感到担心:我的机子配置这么底,性能这么差,是不是不能配啊.放心!配个服务器,就是多装个软件,况且就自己一个人用,根本没有必要多虑.那具体的装个什么软件呢?刚才我们			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zVmnXKp.html" rel="bookmark">ASP编程入门进阶（一）：安装配置服务器</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本人的水平有限,难免有疏忽遗漏之处,还望大家批评指正,在此先谢过. ASP编程入门进阶(一):安装配置服务器 鉴于ASP脚本语言是在服务器端IIS或PWS中解释和运行,并可动态生成普通的HTML网页,然后再传送到客户端供浏览的这一特点.我们要在本机上进行调试,那就要求我们的个人电脑具有服务器的功能. 不要看到&quot;服务器&quot;三个字就感到担心:我的机子配置这么底,性能这么差,是不是不能配啊.放心!配个服务器,就是多装个软件,况且就自己一个人用,根本没有必要多虑.那具体的装个什么软件呢?刚才我们			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MrdRoOz.html" rel="bookmark">ASP编程入门进阶（七）：内置对象Server&lowbar;ASP基础</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Server 对象提供对服务器上的方法和属性的访问 , 其中大多数方法和属性是作为实用程序的功能服务.(IIS HELP翻译)有了 Server 对象,你就可以在服务器上启动 ActiveX 对象例程,并使用 Active Server 服务提供象 HTML 和 URL 编码这样的函数.一,Script.ScriptTimeout在脚本运行超过一段时间之后,即作超时处理.服务器一般的默认脚本运行时间是90秒.你可以从&quot;Internet信息服务&quot;中&quot;默认Web站点&quot;的			</div>
		</article>
	</section>
			
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0bo6NXz.html" rel="bookmark" class="title">word 2016中大纲前面总是显示黑点该怎么去掉&quest;</a>
					<div>
						  亲们,是不是常常觉得大纲在显示时有个黑点极其不舒服,特别是编写教材的老师.写编辑文案的亲,今天就来解决大家的痛苦. 1.首先打开文档 2.打开选项 3.找到&quot;显示&quot;选项 4.选 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0bo0jXM.html" rel="bookmark" class="title">asp脚本延时函数代码</a>
					<div>
						asp脚本延时函数代码,该函数不断计算当前时间和预设时间的差值,当超过预设时候后跳出循环,占用资源可能比较大. 以下是函数代码:&lt;%  Function Delay(s)  Dim t = No ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9bBvjdb.html" rel="bookmark" class="title">Rdo对象模型</a>
					<div>
						远程数据对象提供了一系列的对象,用来满足远程数据库访问的特殊要求.在ODBC API和驱动程序管理器之上,RDO实现了很薄的一个代码层,用来连接.创建结果集和游标,并且使用尽可以少的工作站资源执行复杂 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/balqawz.html" rel="bookmark" class="title">EXCEL中如何设置勾选框</a>
					<div>
						打开EXCEL2010,点击&quot;开始&quot;-&gt;&quot;选项&quot;,打开EXCEL选项对话框,选择&quot;自定义功能区&quot;,在右侧打开自定义功能区页面. 在EX ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2yrKqz.html" rel="bookmark" class="title">IBM FileNet P8 Application Engine的工作原理及新功能扩展</a>
					<div>
						FileNet P8 Application Engine 介绍 FileNet P8 介绍 FileNet P8 是可靠的.可扩展的.高可用性的企业平台,由四大引擎 Content Engine(C ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyryLZp.html" rel="bookmark" class="title">在Operamasks中使用ELite和JRuby动态语言的秘笈</a>
					<div>
						随着微软正式发布IronPython,推出基于第一款基于动态语言的开源编程工具:紧接着Sun又正式对外宣布收购JRuby,Ruby将成为JVM支持的第一个动态语言,动态语言一直围绕在我们的身边.如何使 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY2Dxep.html" rel="bookmark" class="title">C&num; 3&period;0入门系列（十）-之Join操作</a>
					<div>
						本节讲join操作.我们知道,T-sql中,有三种最基本的join,inner join, left join, 和right join. 而dlinq并不支持right join.道理很简单,rig ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKgP4p.html" rel="bookmark" class="title">PS经典合成古堡阳台上的日落美景</a>
					<div>
						经典合成古堡阳台上的日落美景 教程的效果图非常完美.作者的构思和后期制作都非常厉害.把非常普通的照片合成的非常完美.教程重点是图片的后期渲染,如教程中古堡的图片并没有光感,需要根据日落太阳的方向设定反 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlRZ3Rz.html" rel="bookmark" class="title">浏览器与CSS选择器具体对应表</a>
					<div>
						1)关于子选择器 ( &gt; ) 在ie7+标准模式,chrome,ff下开始支持了.有人说在ie7下,如果父元素与子元素之间有注释的话就会失效,但是我没有发现. 2) 临近兄弟选择器(+) 在ie ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGJZr2p.html" rel="bookmark" class="title">快速关闭无响应程序进程</a>
					<div>
						使用Windows的朋友一定遇到过,电脑中的程序在运行的过程中,因为种种原因经常没有响应,就需要到进程列表中将无响应的程序关闭.但是在众多进程中快速找到无响应的进程不是一件容易的事情,需要花费半天的时 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlBn8Dz.html" rel="bookmark" class="title">新浪微博哪里能进行悄悄关注&quest;</a>
					<div>
						进入他人微博主页,鼠标划过&quot;关注&quot;按钮后,会出现&quot;更多&quot;按钮,点击&quot;更多&quot;后有悄悄关注的选项,点击即可悄悄关注此用户. 悄悄关注对方后,可在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M94xeob.html" rel="bookmark" class="title">【转】浅谈Windows&lowbar;7&lowbar;32位与64位之区别&period;txt</a>
					<div>
						win8即将来临,普及一下32位系统和64位系统的选择.    如果您是讲求效率的看客,那么请走快速通道,一句话帮您下决心,不过如果您想对32位和64位有更深一步的了解,那不妨走完整通道,看完整篇文章 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV0mwlM.html" rel="bookmark" class="title">怎么解决chrome的 加载不安全脚本 拦截问题</a>
					<div>
						问题描述 怎么解决chrome的 加载不安全脚本 拦截问题 我自己写了一个很简单的js脚本,目的是从当前页面网址中拿到我附加传过来的两个参数 ,然后把这两个参数填充到页面中的登录框中.但是在点击这个脚 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvm6Q8b.html" rel="bookmark" class="title">主流流媒体服务器网络协议介绍</a>
					<div>
						网络协议在电影服务器中占有很重要的地位,可以说如果没有网络协议,电影服务器就根本无法正常发挥作用.下面,小编就给大家简要介绍几种目前主流的网络协议,希望能够对大家了解电影服务器提供一些帮助. 1.断点 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPBV3mb.html" rel="bookmark" class="title">O2O网上订餐基本上可以分成三个大类</a>
					<div>
						O2O网上订餐基本上可以分成三个大类,一是团购,二是预订,三是外卖.团购基本定局了,无非大众点评和美团哪个做大哪个做小,或许百度糯米也还有些许机会.预订这个领域,大众点评网.饭统网.订餐小秘书可以算是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeRVx8b.html" rel="bookmark" class="title">web xml-求助：这个Structs2 登录demo的action始终无法正常工作</a>
					<div>
						问题描述 求助:这个Structs2 登录demo的action始终无法正常工作 错误:访问URL http://localhost:8080/Structs2/login.action HTTP S ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1rQBap.html" rel="bookmark" class="title">新手 菜鸟 问题-下决心学习编程，方向是移动开发，没有任何基础，该怎么样开始？</a>
					<div>
						问题描述 下决心学习编程,方向是移动开发,没有任何基础,该怎么样开始? 是个外行,专业也不是学这个,从零开始,可以买什么书,看哪些视频? 解决方案 你打算IOS,还是Android哪?你可以去参考网上 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmK0djb.html" rel="bookmark" class="title">eclipse的dynamic web project依赖其他java工程，如何在运行时可以加载其他java工程的class&quest;</a>
					<div>
						问题描述 大家好啊,我现在有个web工程,由于某些原因,依赖其他一些java工程,这样编译代码没问题.但是运行时,需要将依赖的这些java工程打成jar包放入到webcontextn/WEB-INF/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9xN4db.html" rel="bookmark" class="title">get-使用jquery请求下载功能的疑问</a>
					<div>
						问题描述 使用jquery请求下载功能的疑问 小弟因为工作需要,需要实现一个下载功能,目前功能已经实现,但是还是存在一些疑问,先把代码贴出来吧,如下, &lt;script type=&quot;&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGZG7kp.html" rel="bookmark" class="title">javascript-jquery动态绑定事件问题</a>
					<div>
						问题描述 jquery动态绑定事件问题 $(function(){ var index=[0,1,2,3]; for(var i in index){ $($(&quot;input[type='bu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8Ywx9z.html" rel="bookmark" class="title">seo里竟密密麻麻全是&OpenCurlyDoubleQuote;黑链&rdquo;</a>
					<div>
						摘要: 可能明白人都知道我是在说什么,我亦不想多说什么了!但是我求求你了,把黑链上少点行吗? 一个4天才更新一篇40字左右日志的站,这样的日志一共不到40篇.破破烂烂的页面百度排 可能明白人都知道我是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLgx15M.html" rel="bookmark" class="title">悠易互通赵征：已经成熟效果型广告</a>
					<div>
						经济危机过后,越来越多的网站主和广告主开始关注效果型广告的领域,库存流量的变现.广告的优化等问题成为关注重点. 传统品牌类广告,通常以品牌推广为目的,更注重媒体形象和位置,只需要在媒体上加以选择即可. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxE51mp.html" rel="bookmark" class="title">在SQL Server中实现最短路径搜索的解决方法&lowbar;MsSql</a>
					<div>
						开始这是去年的问题了,今天在整理邮件的时候才发现这个问题,感觉顶有意思的,特记录下来. 在表RelationGraph中,有三个字段(ID,Node,RelatedNode),其中Node和Relat ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW7m5XM.html" rel="bookmark" class="title">android界面布局之实现文本块布局效果示例&lowbar;Android</a>
					<div>
						复制代码 代码如下: package cn.aibow.android.layoutdemo1; import android.os.Bundle;import android.app.Activit ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYN7gVp.html" rel="bookmark" class="title">DB&period;ASP 用Javascript写ASP很灵活很好用很easy&lowbar;javascript技巧</a>
					<div>
						复制代码 代码如下: &lt;% function getConfig(config, args) { if (args) { for (var proto in args) { config[pro ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV7ADlb.html" rel="bookmark" class="title">Oracle批量执行sql语句之禁用所有表的外键&lowbar;oracle</a>
					<div>
						在转移数据库,进行数据导入的时候,遇到一件麻烦事,就是表间外键约束的存在,导致insert频频报错,批量执行sql语句又是顺序执行,没办法我只好手动输入. 然后输入到一半灵光一闪,为什么不先把外键约束 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdm1y4z.html" rel="bookmark" class="title">简单谈谈JavaScript的同步与异步&lowbar;javascript技巧</a>
					<div>
						1.手绘一张图说明. 2.为什么JavaScript是单线程(这里引用阮一峰老师的话) JavaScript的单线程,与它的用途有关. 作为浏览器脚本语言,JavaScript的主要用途是与用户互动, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEJZ0oM.html" rel="bookmark" class="title">微软本周所发安全补丁可引起蓝屏死机故障</a>
					<div>
						2月12日消息,一些Windows用户星期四报告称,他们在安装了微软两天前发布的安全补丁之后出现了计算机蓝屏死机故障. 在Windows论坛中提出抱怨的人大多数都指出他们在Windows XP系统中遇 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPW2vAM.html" rel="bookmark" class="title">《重构与模式（修订版）》&mdash;第1章1&period;6节演进式设计</a>
					<div>
						1.6 演进式设计重构与模式(修订版)今天,在对模式--这种&quot;重构产生设计结构&quot;已经非常熟悉之后,我了解到充分理解为什么要&quot;通过重构实现模式或者重构趋向模式&quot;, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5YmKap.html" rel="bookmark" class="title">Android模拟器上模拟来电和短信配置</a>
					<div>
						在Android模拟器上模拟来电 项目需求要做一个控制来电显示的Android 应用,那么我们就需要在Emulator上模拟来电效果了,下面来看看如何实现Android模拟器上模拟来电 方法如下:1. ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
